Commit e475e820 authored by jplang's avatar jplang

updated UPGRADING doc file

git-svn-id: https://svn.redmine.org/redmine/trunk@254 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent ab1168ec
......@@ -17,6 +17,9 @@ Note that Rails 1.2.2 is required for version 0.4.2 and later
4. Migrate your database:
rake migrate RAILS_ENV="production"
Note: settings previously defined in custom_config.rb are now stored
in database, as of version 0.4.2. Go to "Admin -> Settings" to edit them.
== From 0.2.x and below
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment